body{
	background-image: url(http://img.runningwarehouse.com/1update/site/bgtile.jpg); 
	background-repeat: repeat;
	font-family: Veranda, Arial, "MS Trebuchet", sans-serif;
	margin:0;
}

img{
border: none;
}

td.Menu	{font-family: verdana,arial,helvetica; background: url(http://img.runningwarehouse.com/1update/site/menutextile.jpg) repeat-y; color: white; font-weight: bold; font-size: 11px; border-left: solid #435d7b 1px;}
td.MenuComp	{font-family: verdana,arial,helvetica; background: url(http://img.runningwarehouse.com/1update/site/c_menutextile.jpg) repeat-y; color: white; font-weight: bold; font-size: 11px; border-left: solid #435d7b 1px;}
td.SubMenu	{font-family: verdana,arial,helvetica; background: url(http://img.runningwarehouse.com/1update/site/menutextile.jpg) repeat-y; color: white; font-size: 9px; padding: 5px 0 5px 0;}
td.SubMenuComp	{font-family: verdana,arial,helvetica; background: url(http://img.runningwarehouse.com/1update/site/c_menutextile.jpg) repeat-y; color: white; font-size: 9px; padding: 5px 0 5px 0;}
td.Standard	{font-family: verdana,arial,helvetica; font-size: 10px; font-weight: normal;}
td.Description	{font-family: verdana,arial,helvetica; font-size: 10px; color: #000;}
td.ColumnHeading	{font-family: verdana,arial,helvetica; color: white; text-align: center; background: #0D2240; vertical-align: middle; font-size: 14px;}
td.ColumnHeading1	{font-family: verdana,arial,helvetica; color: white; text-align: center; background: #64839F; vertical-align: middle; font-size: 14px;}
td.TabHeading	{font-family: verdana,arial,helvetica; color: white; font-weight: bold; text-align: center; background: #64839F; vertical-align: middle; font-size: 9px;}
td.TabDarkHeading	{font-family: verdana,arial,helvetica; color: white; font-weight: bold; text-align: center; background: #103452; vertical-align: middle; font-size: 9px;}
td.BlueHeading	{font-family: verdana,arial,helvetica; color: white; font-weight: bold; text-align: center; background: #64839F; vertical-align: middle; font-size: 12px;}
td.MenuBar	{font-family: verdana,arial,helvetica; color: white; background: url(http://img.runningwarehouse.com/1update/site/menutextile.jpg) repeat-y;}
h1	{font-family: verdana,arial,helvetica; color: #103452; text-align: center;}
h2	{font-family: verdana,arial,helvetica; color: #103452; text-align: center; font-size: 20px;}
h3	{font-family: verdana,arial,helvetica; color: #103452; font-size: 14px;}
h4	{font-family: verdana,arial,helvetica; color: #103452; text-align: center;}
h5	{font-family: verdana,arial,helvetica; color: #103452; text-align: center;}


/* The better way to clear - use on a block level container of floated elements */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* end clearfix */

/* use this sparingly, only when a block level element follows a floated element structurally */
.clear { clear: both; }


 a{ 
	font-weight: normal; 
	font-style: normal;
}
 a:link{
	color:#000066; 
	font-weight: normal;
	font-style: normal;
}
 a:hover{
	color:#000066; 
	font-weight: normal;
	font-style: normal;
}
 a:active{
	color:#000066; 
	font-weight: normal;
	font-style: normal;
}
 a:visited{
	color:#000066; 
	font-weight: normal;
	font-style: normal;
}
.menuordertotal{
	color: #FFF;
	padding: 0px 0px 0px 10px;
	font-size: 12px;
}
.menuselected {
	background: url(http://img.runningwarehouse.com/1update/site/hiliter.jpg) no-repeat; 
	color: #0d2240;
	background-position: 3px 3px;
}
.menuselected a:link{color: #0d2240;}
.menuselected a:visited{color: #0d2240;}

.graymenu {
	margin: 0px 0px 5px 0px;
	margin-left: 1px;
	padding: 0px;
}
.graymenu li{ 
	list-style: none;
	margin-left: 15px;
	padding: 2px 0px 0px 3px;
}
.graymenu li a 	{color: white; font-weight: bold; font-size: 10px; text-decoration: none; margin-left: 0;}
.graymenu li a:hover	{color: #FF9900; font-weight: bold; font-size: 10px; text-decoration: none;}

.bluemenu {
	margin: 0px 0px 5px 0px;
	margin-left: 1px;
	padding: 0px;
}
.bluemenu li{
	list-style: none;
	margin: 0px;
	padding: 2px 0px 0px 3px;
}
.bluemenu li a 	{color: white; font-weight: bold; font-size: 10px; text-decoration: none; margin-left: 15px;}
.bluemenu li a:hover	{color: #FF9900; font-weight: bold; font-size: 10px; text-decoration: none;}
a.whitelink12:link 	{color: white; font-weight: bold; font-size: 12px; text-decoration: none;}
a.whitelink12:visited	{color: white; font-weight: bold; font-size: 12px; text-decoration: none;}
a.whitelink12:hover	{color: #FF9900; font-weight: bold; font-size: 12px; text-decoration: none;}

a.tablink:link 	{color: white; font-weight: bold; font-size: 9px; text-decoration: none;}
a.tablink:visited	{color: white; font-weight: bold; font-size: 9px; text-decoration: none;}
a.tablink:hover	{color: #FF9900; font-weight: bold; font-size: 9px; text-decoration: none;}
a.nextlink:link 	{color: white; font-weight: bold; font-size: 18px;}
a.nextlink:visited	{color: white; font-weight: bold; font-size: 18px;}
a.nextlink:hover	{color: #FF9900; font-weight: bold; font-size: 18px;}
option	{font-family: verdana,arial,helvetica; font-size: 10px;}
select	{font-family: verdana,arial,helvetica; font-size: 10px;}

.wrapper{
width: 727px;
margin: 5px 0px 0px 5px;
}
.product{
background: url(http://img.runningwarehouse.com/1update/site/titlebg.jpg) no-repeat;
width: 352px;
height: 66px;
font-family: verdana;
font-size: 12px;
color: #132b4d;
}

.productname {
	padding: 4px;
	padding-top: 10px;
}

.productprice {
	padding: 4px 5px;
	font-weight: bold;
	width:210px;
	float: left;
	
}
.productprice span{
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	line-height:1.2;
	float:left;

}
div.facebook {
float: right; 
padding-top: 5px; 
width: 85px;

}
.image{
	text-align: center;
border-left: solid 1px #b8b8b8;
border-right: solid 1px #b8b8b8;
}
.wrapperImage
{
width: 352px;
float: left;

}
#ShoeBar{
background: url(http://img.runningwarehouse.com/1update/site/toolbar.jpg) no-repeat;
width: 352px;
height: 43px;
text-align: center;
}
.transition{
	width: 6px;
	height: 378px;
	margin: -400px 0px 0px 352px;
}
.descWrapper
{
	margin-top: 20px;

	background: url(http://img.runningwarehouse.com/1update/site/descshado.jpg) no-repeat left;
	height: 376px;
	width: 359px;
	float: left;
}

.descText{
	padding: 10px;
	padding-right: 0px;
	overflow: auto;
	font-family: verdana;
	font-size: 11px;	
	width: 347px;
	height: 328px;
	border-right: 1px solid #ccc;
	position: relative;
}

.deschead{
	width: 358px;
	height: 25px;
	background: #C0C6CC;
}

.descbottom{
	width: 357px;
	height: 4px;
	background: url(http://img.runningwarehouse.com/1update/site/descedge.jpg) no-repeat right bottom;
}

.descBan{
	background: #000 url(http://img.runningwarehouse.com/1update/site/bandescription.jpg) no-repeat;
	height: 25px;
	width: 239px;	
	margin-left: 7px;
	float: left;
	display: inline;
}
.descBrand{
	background: url(http://img.runningwarehouse.com/1update/site/shoesadidas.jpg) no-repeat right;
	height: 25px;
	width: 110px;
	float: right;
}

#ordering{
	background: url(http://img.runningwarehouse.com/1update/site/orderbox.jpg) no-repeat;
	float: left;

	width: 350px;
	margin: 5px 0px 10px 0px;
	padding: 25px 10px 0px 0px;
	font-family: verdana;
	font-size: 10px;

}
#ordering li{
font-family: verdana, helvetica;
font-size: 11px;
list-style: none;
text-align: center;

}

#ordering ul{
	margin: 0;
	padding: 0;

}

#pronation
{
width: 359px;
float: right;
text-align: center;
clear: right;
padding-bottom: 5px;
}

#finder
{
	margin-top: 25px;
width: 727px;
}

#appvids{
	margin-top: 10px; 


	background: #C0C6CC url(http://img.runningwarehouse.com/1update/site/vidbgtile.jpg) repeat-y;
	padding: 5px;
	padding-top: 0px;
	width: 345px;
	float: right;
	clear: right;
	text-align: center;
}

#appvids ul{
	padding: 0;
	width: 48%;
	height: 100%;
}

#appvids li{

	margin: 0;
	padding: 0;
	list-style: none;
	background: url(http://img.runningwarehouse.com/1update/site/vidplaybutton.jpg) no-repeat left;
	height: 13px;
	color: #0A2241;
	font-size: 12px;
	font-family: Lucia Grande, verdana, helvetica;
	text-align: left;

	padding-left: 20px;
	padding-bottom: 2px;
	margin-bottom: 15px;
}

#appvids .head{
	background: #C0C6CC url(http://img.runningwarehouse.com/1update/site/banappvids.jpg) no-repeat; 
	width: 354px;
	height: 26px;
	margin-left: -5px;
}


#appvids .bottom{
	background: #FFF url(http://img.runningwarehouse.com/1update/site/vidboxbottom.jpg) no-repeat;
	width: 355px;
	height: 5px;
	margin-left: -5px;
	margin-bottom: -5px;
}

#otheritmes{
	margin: 10px 0 0 0;
	clear: both;
}
#otheritmes table{
	width: 95%;

}

#otheritmes td{
	font-size: .75em; 
	padding: 5px; 
	text-align: center;
}

#otheritmes a{
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}



#maincontent{
	padding: 5px;
}

#footer{
	background: url(http://img.runningwarehouse.com/1update/site/sitebottomedge.jpg) no-repeat top center; 
	height: 61px; 
	font-size: 12px; 
	color: #1A2D4B;
	text-align: center;
	padding-top: 25px;
}

#footer a{
	color: #0085FA;
	text-decoration: none;

}
#footerComp{
	background: url(http://img.runningwarehouse.com/1update/site/c_sitebottomedge.jpg) no-repeat top center; 
	height: 61px; 
	font-size: 12px; 
	color: #1A2D4B;
	text-align: center;
	padding-top: 25px;
}
#footerComp a{
	color: #0085FA;
	text-decoration: none;
}

td.price{
	background: #FFF url(http://img.runningwarehouse.com/1update/site/pricetag.jpg) no-repeat center;
	width: 76px;
	height: 25px;

	font-family: Lucia Grande, verdana, helvetica;
	color: #666666;
	font-size: .7em !important;
	padding: 5px;
}

td.price a{
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.msrp{
	font-size: 11px;
}
.ourprice{
	font-size: 11px;
	font-weight: bold;
}
.terms
{
font-size: 13px;
}

span.sale a{
	color: red;
}
div.shoewidth{
	margin: 1px 0px 1px 0px;
	padding-right: 3px;
}
a.feedback{
	color: #232323;
	display: inline-block;
	padding-top: 1px;
	margin: 0px 5px 0px 0px;
	text-decoration: none;
	
}
a.feedback span{
	border-bottom: 1px solid #999;
}
a.reviewed{
	color: #232323;
	display: inline;
	padding-top: 1px;
	margin: 0 5px 0 0;
	text-decoration: none;
	border-bottom: 1px solid #A8A8A8;
}
a.reviewed span{
	border-bottom: 1px solid #999;
}
a.empledit{
	color: #232323;

	display: inline;
	padding-top: 1px;
	margin: 0 5px 0 0;
	text-decoration: none;
	border-bottom: 1px solid #A8A8A8;
}
a.empledit span{
	border-bottom: 1px solid #999;
}
a.view360{
	color: #232323;

	display: inline-block;
	padding-top: 1px;
	margin: 0 5px 0 0;

	text-decoration: none;
	border: 0;
}

a.view360 span{
	border-bottom: 1px solid #999;
}

td.Std11{ font-family: verdana;
		font-size:	11px;

		}
span.Std11{ 
	padding-left: 15px;
	font-family: verdana;
	font-size:	11px;
}

td.StdGrey{ font-family: verdana;
		font-size:	10px;
		color: #333;

		}



td.tagline{ font-family: verdana;
		font-size:	10px;
		color: #808080;
		}		
td.brand{ font-family: "lucia grande", verdana;
		font-size:	9px;
		color: #666;
		}

a.brand:link{color: #666; font-family: "lucia grande",verdana; font-size: 9px; text-decoration: none;}


a.brand:visited{color: #666; font-family: "lucia grande", verdana; font-size: 9px; text-decoration: none;}
a.StdGrey:link{color: #333; font-family: verdana; font-size: 10px; text-decoration: none;}
a.StdGrey:visited{color: #333; font-family: verdana; font-size: 10px; text-decoration: none;}
a.StdBlack:link{color: #333; font-family: verdana; font-size: 10px; text-decoration: none; font-weight: bold;}
p.model{font-size:11px; font-family: verdana; color: #999999}


.priceCall
{
background: url(http://img.runningwarehouse.com/1update/site/btaddcart2.jpg) no-repeat;
width: 110px;
height: 24px;
padding-top: 3px;
}
td.Standard1
{
font-family: verdana,arial,helvetica; 
font-size: 10px;
border-right: solid 1px;
border-left: solid 1px;
border-bottom: solid 1px;
border-color: #CCC;

}
.leftshadow
{
background: url(http://img.runningwarehouse.com/1update/site/bgtile2.jpg) repeat-y;
background-position: right;
width: 50px;
}

.pcell {
	border-bottom: 1px solid #bbb;
	padding: 3px;
}

.plist{
	text-align: center;
	font-size: 11px;
	font-weight: bold;


	color: #676767;
}

.plist td{
	width: 40px;
	padding: 2px;
}

.psize{
	font-size: 12px;
	color: #898989;
	width: 40px;
	text-align: left;
}

.pstock{
	font-size: 12px;
	color: #898989;
	text-align: left;
}

.pqty{
	font-size: 12px;
	color: #898989;
	text-align: left;
}

.pimage{
	border: 1px solid #ccc;
}


.paddcart{
	padding-top: 5px;
}


.left{	float: left;}

.right{	float: right;}

.clear {clear: both; height: 0px;}

.otheritmesborder{
	background: url(http://img.runningwarehouse.com/1update/site/divider.jpg) no-repeat right bottom;
}

.joinlist{
	color: #fff;

	font-family: Vernada, sans-serif;
	display: block;
	font-size: .8em;
}

#finderswitch ul{
	margin: -50px 12px 10px 0;
	width: 151px;
	font-size: .75em;
	float: right;
	list-style: none;
	text-align: left;
}

#finderswitch li{
	height: 16px;
	padding: 0 0 2px 5px;
	display: block;
	background: url(http://img.runningwarehouse.com/1update/site/finders/fmmiditem.jpg) top no-repeat;
}

#finderswitch li:hover{
	height: 16px;
	padding: 0 0 2px 5px;
	display: block;

	background: url(http://img.runningwarehouse.com/1update/site/finders/fmmiditem.jpg) bottom no-repeat;
}

#finderswitch li.top{
	padding-top: 2px;
	height: 15px;
	background: url(http://img.runningwarehouse.com/1update/site/finders/fmtopitem.jpg) top no-repeat;
}

#finderswitch li.top:hover{
	padding-top: 2px;
	height: 15px;
	background: url(http://img.runningwarehouse.com/1update/site/finders/fmtopitem.jpg) bottom no-repeat;
}



#finderswitch li.bottom{
	height: 16px;
	background: url(http://img.runningwarehouse.com/1update/site/finders/fmbotitem.jpg) top no-repeat;
}

#finderswitch li.bottom:hover{
	height: 16px;
	background: url(http://img.runningwarehouse.com/1update/site/finders/fmbotitem.jpg) bottom no-repeat;
}

#finderswitch li a{
	color: #202d40;
	text-decoration: none;
	text-transform: lowercase;
	font-variant: small-caps;
}
div#finders{
	margin: 0px 0px 5px 0px;
}

div#finders span{
	float: left;
	margin-left: 5px;
}
.shoetable{
		width: 717px;
		margin: 0 auto;
		margin-bottom: 10px;

		padding: 0;
		font-family: Veranda, Arial, "MS Trebuchet", sans-serif;
		
	}
	
	.shoetablecomp{
			width: 717px;
			margin: 0 auto;
			margin-bottom: 10px;
			padding: 0;
			font-family: Veranda, Arial, "MS Trebuchet", sans-serif;

		}
	
	.shoetable th{
		background: #FFF url(http://img.runningwarehouse.com/1update/site/banmoderate.jpg) no-repeat bottom right;

		width: 717px;
		height: 23px;
		color: #333;
		font-weight: normal;
		font-size: 14px;
		text-transform: uppercase;
		padding-top: 4px;
	}
	
	.shoetablecomp th{
		background: #FFF url(http://img.runningwarehouse.com/comp/c_banmoderate.jpg) no-repeat bottom right;
		width: 717px;
		height: 23px;
		color: #333;
		font-weight: normal;
		font-size: 14px;
		text-transform: uppercase;
		padding-top: 4px;
	}
	
	.shoetablecomp td.shoecell{
	width: 49%;
	padding: 4px;
	border-left: 1px solid #C1C5CC;
	border-right: 1px solid #C1C5CC;
	border-top: 1px solid #C1C5CC;
	border-bottom: none;
	}

	.shoetablecomp .topcell{
		width: 49%;
		padding: 4px;
	border-left: 1px solid #C1C5CC;
	border-right: 1px solid #C1C5CC;
	border-top: none;
	}
	
	
	.desclink a{
		text-decoration: none;

		color: #333;
		font-size: 11px;
		font-weight:bold;

		
	}
	
	.shoetable td.shoecell{
	width: 49%;
	padding: 4px;
	border-left: 1px solid #C1C5CC;
	border-right: 1px solid #C1C5CC;
	border-top: 1px solid #C1C5CC;
	border-bottom: none;
	}

	.shoetable .topcell{
		width: 49%;
		padding: 4px;

	border-left: 1px solid #C1C5CC;
	border-right: 1px solid #C1C5CC;
	border-top: none;
	}
	
	

	.shoefoot{
		background: url(http://img.runningwarehouse.com/1update/site/moreshoesedge.jpg) no-repeat; 
		width: 717px; 
		height: 5px;
	}
	.appcattable table{
		width: 95%;
		border-bottom: 1px solid #ccc; 
		margin-bottom: 15px;
	}
	
	.appcattable table td table{
		border: none;
	}

	.appcattable th{
		color: #0C2242;
		text-transform: lowercase;
		font-variant: small-caps;
		font-weight: normal;
		font-size: 20px;
		padding: 0 0 15px 0;
	}

	.appcattable td{
		font-size: .75em; 
		padding: 5px; 
		text-align: center;
	}

	.appcattable a{
		color: #000;
		font-weight: normal;
		font-size: 11px;
		text-decoration: none;
	}
	div.pinfo{
		height: 300px;
		margin: 0;
		padding: 0px 5px 0px 0px;
		overflow: auto;
	}
	p.feedback{
	  text-align: right;
		position: absolute;
		bottom: 1px;
		right: 0;
		margin-right: 5px;
		border-top: 1px solid #c2c6cc;
		display: block;
		width: 358px;
		height: 25px;
	}
	p.feedback a{
	margin-top: 5px;
	display: inline-block;
	}
	div#subbox{
     margin: 0px auto;
     padding:0px;
     text-align: center;
     position: relative;
     overflow: hidden;
   }
   
   div#subbox table#tabs, div#subbox table#tabs td{margin: 0px; padding:0px;}
   div#subbox table#tabs{
     border-collapse: collapse;
     position: relative;
     margin: 0px auto;
   }
   div#subbox table#tabs td{
     position: relative;
     width: 237px;
     height: 38px;
     background: url(http://img.runningwarehouse.com/1update/site/randomtab2-off.jpg) no-repeat top left;
   }
   div#subbox table#tabs td a{
     text-decoration: none;
     padding: 5px 0px 0px 0px;
     margin: 0px;
     border: none;
     background: none;
     display: block;
     width: 237px;
     height: 38px;
     line-height: 38px;
     text-align: center;
     text-transform: uppercase;
     font-size: 12px;
     color: #626262;
   }
   div#subbox table#tabs td a:hover{
     background: url(http://img.runningwarehouse.com/1update/site/randomtab2-on.jpg) no-repeat top left;
     color: #000;
   }
   div#subbox div{
     padding: 10px;
     font-size: 11px;
   }
   div#subbox div#tech_desc table{
     margin: 0px auto;
     padding: 0px;
     width: 95%;
     font-size: 11px;
   }
   div#subbox div#tech_desc table th{
     background: url(http://img.runningwarehouse.com/1update/site/runningtechsbg.jpg) repeat-x top left;
     text-transform: uppercase;
     height: 21px;
     font-size: 11px;
     border: 1px solid #000;
     color: #FFF;
     text-align: center;
   }
   div#subbox div#tech_desc table td.overdesc{
     border: 1px solid #000;
     font-size: 12px;
     padding: 5px;
   }
   div#subbox div#tech_desc table td.thumb{
     border: none;
     text-align: center;
   }
   div#subbox div#tech_desc table td.text{
     vertical-align: top;
     font-size: 11px;
     padding: 10px;
     border: 1px solid #000;
   }
td.hmenu1 {
	background: transparent url(http://img.runningwarehouse.com/1update/site/menubg.jpg) repeat-x left top;
	font: bold 12px "Lucida Grande", Verdana, sans-serif;
	text-align: center;
}
td.hmenu1 a { text-decoration: none; font: inherit; color:#333; }
td.hmenu1 a:hover { color: #fff; }
td.hmenu12 {
	background: transparent url(http://img.runningwarehouse.com/1update/site/menubg.jpg) repeat-x left top;
	font: bold 12px "Lucida Grande", Verdana, sans-serif;
	text-align: center;
}
td.hmenu12 a { color: #0077dc; text-decoration: none; font-weight: bold; }
td.hmenu12 a:hover { color: #fff;}

/* new nonshoe description page MAJ */ 
 

#topcontent {
	width: 730px;
	
	
}

#mainimage {
border: 1px solid #b8b8b8;
height: 496px;
position: relative;
}

#prodimages {
	width: 350px;
	float: left;
}

#mainimage img{
	padding-left: 20px;
	padding-top: 20px;
}


#descrip {
	width: 370px;
	float: right;

	margin-top: -15px;
		
}

.tabs, .tabs p, .tabs ul{
	font-size: 12px;
}


.tester {
border-bottom: 1px solid #b8b8b8;
height: 30px;
}



#placeorder {
	width: 730px;
}

#helpvideos {
	width: 730px;
}

.list3 {
		
		background-color: #eeeeee;
		border: 1px solid #b8b8b8;
		text-align: center;
		height: 38px;
		width: 365px;
		margin-top: 2px;
		margin-bottom: 3px
}


.list3 li{
		list-style: none;
		float: left;
		padding: 0px;
		margin: 3px;
		
}

#extrabar {
	background-color: #eeeeee;
	border: 1px solid #b8b8b8; 
	width: 350px;
	margin-top: 5px;
	min-height: 33px;
	margin-bottom: 5px;
	text-align: left;
}

#extrabar img{

padding: 0px;
margin-right: -10px;
}



#performance {
	border: 1px solid #b8b8b8;
	min-height: 156px;
	width: 367px;
	
	margin-top: 5px;
	clear: both;
	
}

#placeorder {
	background-color: #eeeeee;
	border: 1px solid #b8b8b8;
	border-top: 0px;
	height: inherit;
	clear: both;
	width: 730px;
	margin-bottom: 15px;	
	
}

.subprod {
	background-color: #FFF;
	float: left;
	margin: 5px;
	padding-left:3px;
	width: 226px;
	text-align: center;
	font-size: 12px; 
	min-height: 183px;
	 height:auto;
	
	border: 1px solid #b8b8b8;
	
}

.subprodnut {
	background-color: #FFF;
	float: left;
	margin: 5px;
	width: 229px;
	text-align: center;
	font-size: 12px; 
	min-height: 183px;
	 height:auto;
	 height: 183px;
	border: 1px solid #b8b8b8;
	
}

.subprod img{
	border: 0px;
	padding-top: 30px;

}

.subprod.with_style img { padding-top:15px; }

.subprodnut img{
	border: 0px;
}

.style_name { min-height:15px; width:100px; font-size:11px; text-align:center; clear:both; padding:5px 0px; }

#helpvideos {
	margin-top: 15px;
	margin: auto;

	background-color: #eff3f8;
	text-align: center;
	height: 95px;
	border: 1px solid #2c4e7c;
	clear: both;
}
#helpvideos img{
 	margin-top: 15px;
 	padding: 5px;
}


#apparelhelp {
	background-color: #2c4e7c;
	color: #FFF;
	text-align: left;
	font-size: 14px;
	padding-left: 10px;
}

#placeYO{
	width: 130px;
	height: 27px;
	border: 1px solid #b8b8b8;
	border-bottom: 0px;
	float: left;
	color: #666666;
	padding-top: 3px;
	font-size: 11px;
	text-align: center;
	background-color: #eeeeee;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	
	-moz-border-radius-topleft: 10px 10px;
	-moz-border-radius-topright:10px 10px;


}

#whitebg {
	background-color:white;
	border-right: 2px solid #FFF;
	border-left: 1px solid #FFF;
	width: 731px; 
	height:30px; 
	border-bottom: 1px solid #b8b8b8;
	margin-left: -2px;
}
#multiveiw img{
	padding:4px;
	border: 1px solid #b8b8b8;
}

.texter p{
		font-size: 11px;
		font-family: Verdana;
	}
.emailfriend {
border-top: none;
width: 368px;
border: 1px solid #b8b8b8 ;
border-top: 1px solid #FFF;
text-align: center;
}

.perfhead {
	background-color:  #eeeeee;
	font-size: 13px;
	border-left:  1px solid #b8b8b8 ;
	padding: 0;
	height: 17px;
	color: #5c5c5c;
	margin-left: -9px;

}
.zoom a { width: 36px; height: 0; padding-top: 51px; display: block; overflow: hidden; position: absolute; left: 8px; top: 8px; z-index: 200; border:none !important; background: transparent url(http://img.runningwarehouse.com/1update/site/viewlarge.gif) no-repeat 0 0; }
#big {  background: #FFF; border:none; position: absolute; top: -1px; left: -1px; z-index: 100;    }

#big img{border: 1px solid #b8b8b8; padding: 5px; }
#t1 {
	margin-top: -10px;
}

   
.tabs {

	height: 296px;
	overflow: auto;
	padding: 0 10px;
	border: 1px solid #b8b8b8;
	border-top: none;
	clear: both;
}



.tabs p {
	font-size: 12px;
}

.domtabs .active{
		
		background-color: white;
		border-bottom: 1px solid white;
		color: #103452;
		padding-bottom: 0px; 
		background-image: none;
}

.domtabs {

	margin-left: -5px;   
	padding: 0px;
			
}


.domtabs li{
	float: left;
	list-style: none;
	width: 118px;
	color: #5c5c5c;
	
	background-color: #eeeeee;
	height: 20px;
	font-size: 10px;
	padding-top: 9px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	-moz-border-radius-topleft: 10px 10px;
	-moz-border-radius-topright:10px 10px;
	margin-left: 5px; 
	text-align: center;
	border-top:  1px solid #b8b8b8;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
}

.domtabs li a{ 
	text-decoration: none;
	color: #5c5c5c;
	}
	
#newwomsfp{
	width: 566px; margin: auto; margin-left: 4px;
}

#newWfp1 {
	width:380; float: left;
}

#newWfp2 {
width: 186px; float: right;
}
	
/* apparel filters */ 
.filter {float:left; margin-right:10px; font-size:12px;}
.nomargrt {margin-right:0px;}
.filterwrap {height:18px; margin:auto; margin-bottom:15px; text-align:center;}
#saleap{
		margin: 0 10px;
		width: 220px;
		height: 230px;
		float: left;
	}
#saleap p{
		font-size: 14px;
		font-weight: bold;
	}
	
#saleap a{
		text-decoration: none;
		color: black;
		
	}
	
/* new header */

#newheader{ background: url('/img/rwheader.jpg') no-repeat; height: 95px; width: 1000px; position:relative; margin-top:10px; }

#newheaderC{ background: url('/img/rwheader_c.jpg') no-repeat; height: 95px; width: 1000px; position:relative; margin-top:10px; }

.social {position:absolute; top:61px; left: 755px; width: 174px;}  
.social img{ margin-right: 2px;  }

#chat{position: absolute; top: 28px; left: 660px;}

#homelink{height: 0; width: 150px; padding-top: 69px; overflow: hidden;}

#nlinks { background-color: #babfc9; width: 747px;  font-size: 12px; font-family: 'Lucida' sans-serif; font-weight: bold;   }
#nlinks ul{ list-style: none;   background-color: #babfc9; width: 900px; position: relative; top: -2px; }
#nlinks li{ float: left; margin-right: 25px; font-family: Veranda,Arial,"MS Trebuchet",sans-serif;   }
#nlinks li:first-child{margin-left: 10px;}
#nlinks a{ text-decoration: none; color: #333333; font-weight: bold;}
#nlinks a:hover{color: #3371da;} 	

#navbars{ width: 899px; border: 1px solid #7b8390; border-top: 1px solid #d8dbe1; height: 31px; margin: auto;}

#searchb{ height: 31px; width: 151px; float: left; border-right: 1px solid #d8dbe1;}


#searchb input{  width: 109px; position: relative; top: 6px; left: 13px; float: left; }
#searchbut {  background: url("/img/rwsearch.png") no-repeat scroll 0 0 transparent; border: medium none; height: 0px; margin: 0; overflow: hidden; padding-top: 16px; position: relative; width: 16px; left: 17px; top: 7px;
}	

.homelinker{ height: 85px; width: 532px;  float: left; }

#topnav { background-color: #babfc9; width: 747px;  font-size: 13px; font-family: 'Lucida' sans-serif; font-weight: bold; float:left; height:31px; }
#topnav ul { list-style: none; background-color: #babfc9; margin:0; padding:0; position:relative; z-index:10; }
#topnav li { float: left; font-family: Veranda,Arial,"MS Trebuchet",sans-serif; text-align:center; height:31px; }
#topnav li a{ text-decoration: none; color: #333333; font-weight: bold; height:15px; display:block; padding:10px 0 7px; }
#topnav li#tmlearning { width:137px; }
#topnav a:hover{color: #3371da;}
#topnav li ul#navdropdown { display:none; }
#topnav li:hover ul#navdropdown { display:block; }
ul#navdropdown { width:137px; float:right; box-shadow: 2px 4px 4px #333333; }
ul#navdropdown li { width:127px; padding:0 0 0 10px; background-color:#FFFFFF; text-align:left; }
#navmens { width:70px }
#navwomens { width:70px }
#navtrack { width:80px; }
#navteam { width:70px; }
#navcustserv { width:140px; }
#navgift { width:90px; }
#navinter { width:90px; }

	/* View Large 
--------------------------------------------------------*/
#ShoeBar a { text-decoration:none; }
#product-image .viewport { position: relative; width:300px; height:400px; /*float:left;*/ z-index: 10; }
#product-image .viewport a { display: block; }
#product-image .viewport #pImage { float: none; }	
#product-image .viewport #indicator { display:none; position:absolute; top:0px; left:0px; border:1px solid #B8B8B8; cursor:crosshair;  background: url('http://img.runningwarehouse.com/img/rw_1pix.png') repeat}
#product-image .viewport #largeview { display:none; position:absolute; top:-21px; left:339px; border:1px solid #B8B8B8; height:541px; width:368px; background-image: none; background-position: 0px 0px; background-color:#FFFFFF; background-repeat:no-repeat; }#product-image .viewport.active #indicator { display:block; }
#product-image .viewport.active #largeview { display:block; }

div.largeimagepop { position:absolute; left: 0; position: absolute; top: 0; z-index: 1001; padding:5px; -webkit-box-shadow: 0px 5px 22px -3px #000000; -moz-box-shadow: 0px 5px 22px -3px #000000; box-shadow: 0px 5px 22px -3px #000000;  background:#FFFFFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 1px solid #666666; }
div.largeimagepop div.closebutton { position: absolute; top: -12px; right:-12px; width: 20px; height:12px; border:2px solid white; color:white; background:black; text-align:center; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; padding:4px 0px; line-height:12px; font-size:12px; font-weight:bold; cursor:pointer; }	
div.largeimagepop div.popupthumbs { float:left; width:68px; }
div.largeimagepop div.popupthumbs a { display:block; padding:5px; }
div.largeimagepop div.popupthumbs img { width:43px; border:none; }
div.largeimagepop img.largemain { float:left; }
div.closewindowlayer { background:transparent; width:100%; padding:0; margin:0; position:absolute; top:0; z-index:1000; }

/* fixing the doctype addition */

.fpheaders{
height: 26px;
}

.fproundbt{
position: relative;
bottom: 10px;
}

/*Apparel (Non Shoe) Button Bar */
#nonshoe_button_bar { background-color: #EEEEEE; border: 1px solid #B8B8B8; height: 37px; width: 348px; margin-top:6px; margin-bottom:5px; }
#nonshoe_button_bar .nsb_button { height:35px; display: block; float:left; background:#EEEEEE; padding:1px; }
#nonshoe_button_bar .nsb_button a { display:block; text-decoration:none; padding:0px; text-indent:-9999em; height:35px; }
#nonshoe_button_bar .off_button { padding:0px; text-indent:-9999em; height:35px; }

#nonshoe_button_bar #nsb_sizechart { width:78px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolssc1.png') no-repeat 50% 50%; }
#nonshoe_button_bar #nsb_sizechart:hover { background-image: url('http://img.runningwarehouse.com/1update/site/toolssc3.png'); }
#nonshoe_button_bar #nsb_sizechart_off { width:78px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolssc2.png') no-repeat 50% 50%; }

#nonshoe_button_bar #nsb_appfinder { width:84px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolsaf1.png') no-repeat 50% 50%; }
#nonshoe_button_bar #nsb_appfinder:hover { background-image: url('http://img.runningwarehouse.com/1update/site/toolsaf3.png'); }
#nonshoe_button_bar #nsb_appfinder_off { width:84px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolsaf2.png') no-repeat 50% 50%; }

#nonshoe_button_bar #nsb_rwvidbutton {width:86px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolsrv1.png') no-repeat 50% 50%; }
#nonshoe_button_bar #nsb_rwvidbutton:hover { background-image: url('http://img.runningwarehouse.com/1update/site/toolsrv3.png'); }
#nonshoe_button_bar #nsb_rwvidbutton_off { width:86px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolsrv2.png') no-repeat 50% 50%; }

#nonshoe_button_bar #nsb_indvidbutton { width:90px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolsiv1.png') no-repeat 50% 50%; }
#nonshoe_button_bar #nsb_indvidbutton:hover { background-image: url('http://img.runningwarehouse.com/1update/site/toolsiv3.png'); }
#nonshoe_button_bar #nsb_indvidbutton_off { width:90px; background: transparent url('http://img.runningwarehouse.com/1update/site/toolsiv2.png') no-repeat 50% 50%; }

div.shoe_searchbuttonwrap input{background: none repeat scroll 0 0 #00427A; border: medium none; color: white; cursor: pointer; display: block; float: left; font-size: 15px; margin-right: 10px; padding: 0.2em 0.6em;}
div.shoe_searchbuttonwrap input:hover {background-color:#ff9900;}

/* Login Framework Styles */
#account_links { position:absolute; top:-5px; right:55px; font-size:12px; font-family:Veranda,Arial,"MS Trebuchet",sans-serif; }
.text_submit { overflow:visible; display:inline; margin:0; padding:0; border:0; cursor:pointer; background-color:#b8bfc9; font-size:12px; color:#000066; text-decoration:underline; }
input.text_submit::-moz-focus-inner { border:0; padding:0 }